.bg-site {
    background-color: #659ACB;
}

.rss {
    color: #F60;
}

.navbar-brand {
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 2px;
}

.navbar-static-top {
    margin-bottom: 2rem;
    border-radius: 0;
}

h1, h2, h3, h4, h5 {
    color: #CE6500;
}

.temp {
    font-size: 1rem;
    font-weight: bold;
}

#current .temp {
    font-size: 3rem;
    font-weight: bold;
}

.summary {
    font-weight: bold;
}

.icon {
    background-overflow: auto;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 80px;
}

.high {
    color: red;
}

.low {
    color: blue;
}

.footer {
    background-color: #f5f5f5;
    width: 100%;
    padding-top: 1rem;
}

.card-collapse:after {
    content: "-";
}

.card-collapse.collapsed:after {
    content: "+";
}
